Please merge ffmpeg-php 0.6.0-2 (universe) from Debian unstable (main)

Bug #589202 reported by Felix Geyer on 2010-06-03
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ffmpeg-php (Ubuntu)
Undecided
Unassigned

Bug Description

Please merge ffmpeg-php 0.6.0-2 (universe) from Debian unstable (main)

Ubuntu changes:
> * Dropped ORed dependency on php5.

is fixed in 0.6.0-2:
> * Drop ORed dependency on php5 (Closes: #566299)

Changelog entries since current maverick version 0.6.0-1build3:

ffmpeg-php (0.6.0-2) unstable; urgency=low

  * Update my email address
  * Drop DM-UA field
  * Update VCS fields to reflect switch to git
  * Update standards version to 3.8.4, no changes needed
  * Switch to section 'php' instead of 'web'
  * Use tee to print the test suite progress
  * Drop ORed dependency on php5 (Closes: #566299)
  * Define default CFLAGS, properly pass LFSFLAGS and build with
    hardening flags
  * Bump copyright year
  * Actually redirect the testsuite's output to tee
  * Remove the test-results.txt file on 'clean'
  * Update the allow_persist... patch to use --INI--
  * Ignore ffmpeg's info/debug messages on the test suite

 -- Raphael Geissert <email address hidden> Tue, 09 Feb 2010 23:17:17 -0600

Felix Geyer (debfx) wrote :

ffmpeg-php should get synced but it needs some changes to work with ffmpeg >= 0.6:

ffmpeg-php (0.6.0-2ubuntu1) maverick; urgency=low

  * Fix FTBFS with ffmpeg >= 0.6 (LP: #589202).
    - Add fix_ftbfs_pix_fmt_rgba32.patch

 -- Felix Geyer <email address hidden> Thu, 03 Jun 2010 16:28:20 +0200

Fabrice Coutadeur (fabricesp) wrote :

Uploaded. Thanks for your work!
I only added that it's a fakesync in the changelog.

Thanks,
Fabrice

Changed in ffmpeg-php (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ffmpeg-php - 0.6.0-2ubuntu1

---------------
ffmpeg-php (0.6.0-2ubuntu1) maverick; urgency=low

  * Fakesync with debian because tarball has different checksum (LP: #589202).
  * Fix FTBFS with ffmpeg >= 0.6
    - Add fix_ftbfs_pix_fmt_rgba32.patch
 -- Felix Geyer <email address hidden> Thu, 03 Jun 2010 16:28:20 +0200

Changed in ffmpeg-php (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers